:root {
  --color-primary: var(--primary);
  --color-secondary: #f6cc5b;
  --color-on-primary: black;
  --color-on-secondary: white;
  --header-height: 180px;
  --bleed-under-header: 0;
  --uses-fixed-header: 0;
  --adjust-header-padding: 0px;
}

@media (width > 1024px) {
  :root {
    --header-height: 180px;
  }
}



/**
  * UPDATE THESE VARIABLES 
  */
html {
  --button-background: var(--color-primary);
  --button-text: var(--color-on-primary);
  --button-icon-background: var(--color-on-primary);
  --button-icon-color: var(--color-primary);
  --border-color: var(--color-secondary);

  --header-height: 0px; /* Only set this if the title section needs to go under the header */

  --font-heading: var(--heading-font);
  --font-body: var(--font);
}

.localized-service #section-1 .title-block > * {
  color: white;
}
